|  | overview |  | wiki |  | api reference |  | download

- Main Page
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

gameplay::Drawable Member List
This is the complete list of members for gameplay::Drawable, including all inherited members.

_node | gameplay::Drawable | `[protected]`
clone(NodeCloneContext &context)=0 | gameplay::Drawable | `[protected, pure virtual]`
draw(bool wireframe=false)=0 | gameplay::Drawable | `[pure virtual]`
Drawable() | gameplay::Drawable |
getNode() const | gameplay::Drawable |
setNode(Node *node) | gameplay::Drawable | `[protected, virtual]`
~Drawable() | gameplay::Drawable | `[virtual]`

All Classes Functions Variables Typedefs Enumerations Enumerator